CVE-2018-25019

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

The LearnDash LMS WordPress plugin before 2.5.4 does not have any authorisation and validation of the file to be uploaded in the learndash_assignment_process_init() function, which could allow unauthenticated users to upload arbitrary files to the web server

Reference Links(if available):

  • https://wpscan.com/vulnerability/9444f67b-8e3d-4cf0-b319-ed25e7db383a
  • https://lists.openwall.net/full-disclosure/2018/01/10/17
  • CVSS Score (if available)

    v2: / MEDIUM

    v3: /

    Links to Exploits(if available)

  • Available for Amazon Prime